<component name="libraryTable">
  <library name="libs">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../JAVA_LIBS/commons-codec-1.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/../JAVA_LIBS/json-simple-1.1.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/../JAVA_LIBS/log4j-1.2.17.jar!/" />
      <root url="jar://$PROJECT_DIR$/../JAVA_LIBS/mysql-connector-java-5.1.36.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>